﻿@charset "utf-8";
.head-nav li a{font-size:16px}
.erweima{text-align:center}
.erweima img:last-child{margin-top:20px;height:50px;width:90%}
.proinfo img{max-width:100%}
.floor-foot .foot-qrcode dt{border:none}
.floor-foot .foot-qrcode dt img{height:auto}
.erweima img:last-child{margin-top:0}

/*wmkcfeedback*/
.wmkcfeedback .send-inquiry {
	max-width:1400px;
	margin:0 auto;
	padding:10px 0 40px;
	font-family:var(--fontfamily, "Arial, Helvetica, sans-serif")
}
.wmkcfeedback .inquiry-form {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	width:100%
}
.wmkcfeedback input, .wmkcfeedback textarea {
	width:100%;
	height:48px;
	border:1px solid #bbb;
	border-radius:3px;
	font-family:inherit;
	padding:10px;
	font-size:14px;
	outline:0;
	margin-top:20px;
	transition:all .1s linear;
	resize:none;
	box-sizing:border-box;
	text-indent:25px;
	background:#fff no-repeat left
}
.wmkcfeedback input::placeholder, .wmkcfeedback textarea::placeholder {
	font-size:14px;
	color:#999;
	transition:.3s;
	transform-origin:top left
}
.wmkcfeedback input.wmkcfb-name {
	background-image:url(../images/name.webp);
	background-size:18px;
	background-position:8px
}
.wmkcfeedback input.wmkcfb-email {
	background-image:url(../images/email.webp);
	background-size:18px;
	background-position:8px 15px
}
.wmkcfeedback input.wmkcfb-emailcomfirm {
	background-image:url(../images/email.webp);
	background-size:18px;
	background-position:8px
}
.wmkcfeedback input.wmkcfb-phone {
	background-image:url(../images/phone.webp);
	background-size:18px;
	background-position:7px
}
.wmkcfeedback input.wmkcfb-company {
	background-image:url(../images/company.webp);
	background-size:18px;
	background-position:8px
}
.wmkcfeedback input.wmkcfb-title {
	background-image:url(../images/title.webp);
	background-size:16px;
	background-position:8px
}
.wmkcfeedback input.select-menu-input {
	background-image:url(../images/reply.webp);
	background-size:18px;
	background-position:8px 15px
}
.wmkcfeedback input.wmkcfb-verification {
	background-image:url(../images/verification.webp);
	background-size:16px;
	background-position:8px
}
.wmkcfeedback textarea.wmkcfb-content {
	background-image:url(../images/content.webp);
	background-size:16px;
	background-position:8px 13px
}
.wmkcfeedback .inquiry-form>input:nth-child(1) {
	margin-top:0
}
.wmkcfeedback input.input-error, .wmkcfeedback textarea.input-error {
	border-color:var(--color, #e00)
}
.wmkcfeedback textarea {
	width:100%;
	height:200px
}
.wmkcfeedback input:focus::placeholder, .wmkcfeedback textarea:focus::placeholder {
	transform:scale(.8) translate(8px, -14px)
}
.wmkcfeedback input.select-menu-input:focus::placeholder, .wmkcfeedback textarea.select-menu-input:focus::placeholder {
	transform:none
}
.wmkcfeedback .select-menu {
	width:100%;
	margin-top:20px;
	position:relative
}
.wmkcfeedback .select-menu .select-menu-div {
	position:relative;
	width:100%
}
.wmkcfeedback .select-menu .select-menu-div em {
	position:absolute;
	right:30px;
	top:50%;
	transform:translateY(-50%);
	transition:all .4s ease;
	cursor:pointer
}
.wmkcfeedback .select-menu .select-menu-div em.select-menu-i {
	transform:rotateX(180deg)
}
.wmkcfeedback .select-menu .select-menu-div em::after, .wmkcfeedback .select-menu .select-menu-div em::before {
	content:"";
	width:10px;
	height:2px;
	background:#666;
	position:absolute;
	top:50%;
	left:0;
	transform:rotate(45deg)
}
.wmkcfeedback .select-menu .select-menu-div em::after {
	transform:rotate(-45deg);
	left:6px
}
.wmkcfeedback .select-menu .select-menu-div .select-menu-input {
	margin:0!important;
	width:100%!important;
	cursor:pointer;
	user-select:none;
	padding-right:100px
}
.wmkcfeedback .select-menu .select-menu-ul {
	box-shadow:0 1px 15px 0 rgba(15, 19, 39, .1);
	list-style:none;
	display:none;
	width:99.7%;
	text-align:left;
	border:1px solid #ddd;
	background:#fff;
	position:absolute;
	z-index:9;
	padding:0;
	margin:0
}
.wmkcfeedback .select-menu .select-menu-ul li {
	padding:0 15px;
	line-height:2;
	cursor:pointer;
	font-size:13px;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:1;
	overflow:hidden
}
.wmkcfeedback .select-menu .select-menu-ul li:hover {
	background:#f2faea
}
.wmkcfeedback .select-menu .select-menu-ul li:nth-child(2n) {
	background:#f5f4f4
}

.wmkcfeedback .select-menu .select-menu-ul li:nth-child(2n):hover {
	background:#f2faea
}
.wmkcfeedback .select-menu .select-menu-ul li.select-this {
	background:#f2faea
}
.wmkcfeedback .select-menu .select-menu-ul li.select-this:hover {
	background:#f2faea!important
}
.wmkcfeedback .send-btn {
	min-width:180px;
	height:46px;
	padding:0 15px;
	background:#fff;
	margin:15px auto 0;
	border:1px solid var(--color, #000);
	display:flex;
	align-items:center;
	justify-content:center;
	color:var(--color, #000);
	cursor:pointer;
	font-size:16px;
	position:relative;
	overflow:hidden;
	border-radius:4px;
	outline:0;
	z-index:1;
	transition:all .2s linear
}
.wmkcfeedback .send-btn:hover {
	color:#fff
}
.wmkcfeedback .send-btn[disabled] {
	background:#eee!important;
	color:#fff
}
.wmkcfeedback .send-btn[disabled]::before {
	content:none
}
.wmkcfeedback .send-btn::before {
	content:"";
	position:absolute;
	z-index:-1;
	top:-1px;
	left:-1px;
	right:-1px;
	bottom:-1px;
	background:var(--color, #ff9c00);
	transform:scaleX(0);
	transform-origin:0 50%;
	transition-property:transform;
	transition-duration:.5s;
	transition-timing-function:ease-out
}
.wmkcfeedback .send-btn em {
	position:relative;
	margin-left:8px
}
.wmkcfeedback .send-btn .icon {
	background:0 0;
	width:15px;
	height:15px;
	transform:rotate(-90deg)
}
.wmkcfeedback .send-btn .icon::after, .wmkcfeedback .send-btn .icon::before {
	content:"";
	width:8px;
	height:1px;
	background:var(--color, #ff9c00);
	position:absolute;
	top:50%;
	left:1px;
	transform:rotate(45deg)
}
.wmkcfeedback .send-btn .icon::after {
	transform:rotate(-45deg);
	left:6px
}
.wmkcfeedback .send-btn .loading {
	width:13px;
	height:13px;
	border:2px solid #000;
	border-top-color:rgba(0, 0, 0, .2);
	border-right-color:rgba(0, 0, 0, .2);
	border-bottom-color:rgba(0, 0, 0, .2);
	border-radius:100%;
	animation:feedbacksenloading infinite .75s linear
}
@keyframes feedbacksenloading {
	0% {
	transform:rotate(0)
	}
	100% {
	transform:rotate(360deg)
	}
}
.wmkcfeedback .send-btn:hover:before {
	transform:scaleX(1);
	transition-timing-function:cubic-bezier(.52, 1.64, .37, .66)
}
.wmkcfeedback .send-btn:hover .icon::after, .wmkcfeedback .send-btn:hover .icon::before {
	background:#fff
}
.wmkcfeedback .feed-verification {
	position:relative;
	width:100%;
	max-width:320px;
	margin-top:20px
}
.wmkcfeedback .feed-verification input {
	margin:0
}
.wmkcfeedback .feed-verification img {
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	right:10px;
	cursor:pointer
}
@media (max-width:768px) {
	.wmkcfeedback .send-inquiry {
	margin-top:10px
	}
	.wmkcfeedback .select-menu {
	width:100%
	}
	.wmkcfeedback .feed-verification {
	max-width:100%
	}
	.wmkcfeedback .send-btn {
	width:100%
	}
	.wmkcfeedback input, .wmkcfeedback input::placeholder, .wmkcfeedback textarea, .wmkcfeedback textarea::placeholder {
	font-size:16px
	}
}
.wmkcfeedbackhint {
	padding:0;
	margin:0;
	border:none;
	display:block;
	color:#e00;
	font-size:14px;
	width:100%
}
.send-btn+.wmkcfeedbackhint {
	text-align:center
}
.wmkcfeedback-success {
	padding:0;
	margin:0;
	border:none;
	display:block;
	color:green;
	font-size:12px;
	text-align:center;
	padding-top:5px
}

/*wmkc*/
#wmkc{position:fixed;right:5px;top:40%;transform:translateY(-50%);font-family:var(--fontfamily,Arial);z-index:9999}
#wmkc *{box-sizing:border-box;font-size:14px;line-height:1.1}
.wmkc-img{display:flex;flex-direction:column;align-items:center;justify-content:center;text-decoration:none;background:#fff;background:#fff;box-shadow:0 0 7px 0 rgba(80,80,80,.29);border-radius:30px 30px 0 0;width:62px;padding-top:8px;margin:0 auto}
.wmkc-img img{width:42px;height:auto}
.wmkc-img span{width:70px;height:26px;text-align:center;display:inline-flex;align-items:center;justify-content:center;white-space:nowrap;background:var(--color,#3d70f3);border-radius:3px;color:#fff;margin:5px 0 0 0;font-size:12px!important}
.wmkc-list{padding:0;width:70px;margin:5px auto 0;position:relative;box-shadow:0 0 7px 0 rgba(80,80,80,.29);background:#fff;border-radius:3px}
.wmkc-icon{display:inline-block;background:url(../images/wmkc-ico29.webp) no-repeat;width:28px;height:28px}
.wmkc-list>li{width:100%;height:60px;list-style:none;text-align:center;margin:0;transition:all .2s ease-in-out;display:flex;align-items:center;justify-content:center;position:relative}
.wmkc-list>li:hover{background:#f3f4f9}
.wmkc-list>li:last-child{margin:0}
.wmkc-itemcont{position:absolute;top:10px;right:calc(100%);text-align:left;visibility:hidden;opacity:0;transition:top .2s,opacity .2s;min-width:180px;padding-right:20px}
.wmkc-itemcont .wmkc-itemcont-box{box-shadow:0 0 7px 0 rgba(80,80,80,.17);background-color:#fff;border:1px solid #eee;padding:15px;position:relative;border-radius:4px}
.wmkc-itemcont .wmkc-itemcont-box::after{content:'';position:absolute;top:15px;right:-5px;width:10px;height:10px;background:#fff;transform:rotate(-45deg);box-shadow:7px 7px 7px 0 rgba(80,80,80,.17)}
.wmkc-itemcont .wmkc-title{white-space:nowrap;color:#535353;margin-bottom:6px}
.wmkc-itemcont a{color:var(--color,#4e8df6);text-decoration:none;font-weight:600;transition:all .1s linear}
.wmkc-list>li:hover .wmkc-itemcont{top:0;opacity:1;visibility:visible}
.wmkc-itemcont>div:last-of-type{border:0}
.wmkc-itemcont>div a{border:0}
.wmkc-list-img{display:flex;align-items:flex-start}
.wmkc-list-item{width:130px;padding:10px 10px 0;display:flex;flex-direction:column;align-items:center}
.wmkc-list-item a{display:block;max-width:100%;font-weight:400}
.wmkc-list-item img{display:block;width:100px;height:100px;object-fit:contain;padding:5px;margin-bottom:5px;border:1px solid #e2e6ed}
.wmkc-list-img.single .wmkc-list-item{margin-top:5px;width:140px;padding:0}
.wmkc-list-img.single .wmkc-list-item img{border:none;padding:0;width:100%;height:auto}
.wmkc-itemcont p{margin:0;padding:2px 0;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;max-width:200px}
.wmkc-itemcont a span{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;flex:1}
.wmkc-list>li .wmkc-itemico{text-decoration:none;width:100%;height:100%;display:flex;flex-direction:column;align-items:center;justify-content:center;transition:all .1s linear}
.wmkc-list>li .wmkc-itemico span{color:#535353;font-size:12px!important;margin-top:2px}
.wmkc-list>li .wmkc-itemico:hover{background:rgba(255,255,255,.2)}
.wmkc-whatsapp .wmkc-icon{background-position:-14px -15px}
.wmkc-skype .wmkc-icon{background-position:-61px -15px}
.wmkc-email .wmkc-icon{background-position:-159px -16px}
.wmkc-vkontakte .wmkc-icon{background-position:-106px -16px}
.wmkc-wechat .wmkc-icon{background-position:-17px -61px}
.wmkc-teams .wmkc-icon{background-position:-61px -62px}
@media (max-width:768px){#wmkc{display:none}}

.showcon * {
    word-break: break-word;
}
.showcon img {
    max-width: 100% !important;
    height:auto !important;
}
.showcon p {
    text-wrap: wrap !important;
    white-space: normal !important;
}
.showcon span {
    text-wrap: wrap !important;
    white-space: normal !important;
}
.showcon ul.list-paddingleft-2 {
    margin: 0 !important;
    padding: 0 0 0 15px !important;
    list-style: inherit !important;
}
.showcon ul.list-paddingleft-2 li {
    display: list-item !important;
    margin-left: 20px !important;
    list-style: inherit !important;
    /* font-size: 20px; */
}
.showcon ol.list-paddingleft-2 {
    margin: 0 !important;
    padding: 0 0 0 0px !important;
    _list-style: inherit !important;
}
.showcon ol.list-paddingleft-2 li {
    display: list-item !important;
    margin-left: 20px !important;
    list-style: inherit !important;
    /* font-size: 20px; */
}
.showcon hr {
    border-bottom: 1px solid #e2e2e3;
    border-top: 0 none;
    margin: 30px 0;
    padding: 0;
}
.showcon audio {
    max-width: 100% !important;
}
.showcon video {
    max-width: 100% !important;
    background: #000000;
}
.showcon iframe {
    max-width: 100% !important;
    border: none !important;
}
.showcon table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100% !important;
    max-width: 100% !important;
    height:auto !important;
}
.showcon td, .showcon th {
    padding: 5px 10px !important;
    border: 1px solid #666666 !important;
    word-break: break-word !important;
}
@media(max-width:991px){
.showcon video {
    height:auto !important;
    min-height:210px;
}
.showcon iframe {
    height:auto !important;
    min-height:210px;
}
}